# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


from jingrow import _


def get_data():
	return {
		"fieldname": "server",
		"transactions": [
			{"label": _("Related Documents"), "items": ["Bench", "Site"]},
			{"label": _("Logs"), "items": ["Agent Job", "Ansible Play"]},
		],
	}
